/* Installation script for HTMLRDR Utility */
Call RxFuncAdd 'SysCls','RexxUtil','SysCls'
Call SysCls

 '@ECHO OFF'
Call RxFuncAdd 'SysLoadFuncs','RexxUtil','SysLoadFuncs'
Call SysLoadFuncs
os2path = Filespec('Drive',Value('SYSTEM_INI',,'OS2ENVIRONMENT'))

'copy \cpqutils\htmlrdr\viewme.exe \cpqutils\htmlrdr\viewme.bak >nul 2>nul'
'copy \cpqutils\htmlrdr\viewme.bak \cpqutils\htmlrdr\viewme.exe >nul 2>nul'
if \rc then call lineout 'reader.log',0,1
else
call lineout 'reader.log',1,1

del '\cpqutils\htmlrdr\viewme.bak'

call SysFiletree '\cpqutils\htmlrdr\viewme.exe', 'file','S'
if rc then
call lineout 'reader.log',0,1 

exit

